

/* LOAD IN FONTS */
@font-face {
    font-family: "nexaBook";
    src: url("fonts/nexaBook.woff") format('woff');
}
body{
	margin: 0px;
}
#aboutme{
	width: 100%;
	position: static;
	height: 100vh;
	overflow: hidden;
	box-sizing: border-box;
}
.aboutme_left{
	width: 53%;
	float: left;
	height: 100%;
	box-sizing: border-box;
	padding-left: 25%;
}
.aboutme_right{
	width: 47%;
	background-image: url(images/coffee.jpg);
	background-size: 80%;
	background-repeat: no-repeat;
	background-position:0px 50%;
	float: left;
	height: 100%;
}
.aboutme_inner{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
}
.aboutme_inner span{
	display: block;
	padding-bottom: 30px;
	color: #fff;
}
#line-1{
	font-family: 'nexaBook', sans-serif;
	letter-spacing: 6px;
	font-size: 18px;
}
#line-2{
	font-family: eczar;
	font-weight: 400;
	font-size: 35px;
	line-height: 40px;
}
#line-3{
	font-family: open sans;
	letter-spacing: .5px;
	font-size: 14px;
	line-height: 25px;
	padding-bottom: 50px;
}


@media screen and (max-width:700px){
	#aboutme{
		overflow: visible;
		height: auto;
	}
	.aboutme_right, .aboutme_left{
		width: 100%;
		padding: 40px;
		height: auto;
	}
	.aboutme_inner{
		position: static;
		transform: translateY(0);
		top: 0;
	}
	.aboutme_right{
		height: 200px;
	}
}






body {
animation: fadeIn ease 1s;
-webkit-animation: fadeIn ease 1s;
-moz-animation: fadeIn ease 1s;
-o-animation: fadeIn ease 1s;
-ms-animation: fadeIn ease 1s;
}
@keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-moz-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-o-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-ms-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}


